#!/bin/sh
echo 'name: stringsearch
version: 0.3.6.4
id: stringsearch-0.3.6.4-fa931fef0140d2d02cbe842a0732c81a

license: BSD3
copyright: (c) 2007-2011
           Daniel Fischer, Chris Kuklewicz, Justin Bailey
maintainer: daniel.is.fischer@googlemail.com
stability:
homepage: https://bitbucket.org/dafis/stringsearch
package-url:
synopsis: Fast searching, splitting and replacing of ByteStrings
description: This package provides several functions to quickly
             search for substrings in strict or lazy ByteStrings.
             It also provides functions for breaking or splitting
             on substrings and replacing all occurrences of a
             substring (the first in case of overlaps) with another.
             GHC before 6.10 are no longer supported, other compilers
             only if they support BangPatterns. If you need it to
             work with other compilers, send a feature request.
category: Text, Search
author: Daniel Fischer, Chris Kuklewicz, Justin Bailey
exposed: True
exposed-modules: Data.ByteString.Search
                 Data.ByteString.Search.BoyerMoore Data.ByteString.Search.DFA
                 Data.ByteString.Search.KarpRabin Data.ByteString.Search.KMP
                 Data.ByteString.Search.KnuthMorrisPratt
                 Data.ByteString.Search.Substitution Data.ByteString.Lazy.Search
                 Data.ByteString.Lazy.Search.DFA
                 Data.ByteString.Lazy.Search.KarpRabin
                 Data.ByteString.Lazy.Search.KMP
hidden-modules: Data.ByteString.Search.Internal.BoyerMoore
                Data.ByteString.Search.Internal.KnuthMorrisPratt
                Data.ByteString.Search.Internal.Utils
                Data.ByteString.Lazy.Search.Internal.BoyerMoore
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/stringsearch-0.3.6.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/stringsearch-0.3.6.4
              /usr/local/lib
hs-libraries: HSstringsearch-0.3.6.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/stringsearch-0.3.6.4/html/stringsearch.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/stringsearch-0.3.6.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
